<packet name="ExamineSpellEffectRequest">
	<version number="1">
		<u8 name="type">
		<u32 name="id">
		<u8 name="partial_info">
	</version>
	<version number="562">
		<u8 name="type">
		<u32 name="id">
		<u16 name="unknown5">
	</version>
</packet>